@charset "utf-8";
/* CSS Document griffity-defense */

@font-face {
  font-family: 'Nunito Sans Local';
  src: url('../fonts/NunitoSans-VariableFont_YTLC,opsz,wdth,wght.ttf') format('truetype-variations'),
       url('../fonts/NunitoSans-VariableFont_YTLC,opsz,wdth,wght.ttf') format('truetype');
  font-weight: 200 1000;      /* Deckt den kompletten Strichstärken-Bereich ab */
  font-stretch: 75% 125%;     /* Deckt die Breiten-Achse (wdth) ab */
  font-style: normal;         /* Sagt dem Browser, dass dies die normale Variante ist */
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans Local';
  src: url('../fonts/NunitoSans-Italic-VariableFont_YTLC,opsz,wdth,wght.ttf') format('truetype-variations'),
       url('../fonts/NunitoSans-Italic-VariableFont_YTLC,opsz,wdth,wght.ttf') format('truetype');
  font-weight: 200 1000;      /* Deckt den kompletten Strichstärken-Bereich ab */
  font-stretch: 75% 125%;     /* Deckt die Breiten-Achse (wdth) ab */
  font-style: italic;         /* Sagt dem Browser, dass dies die kursive Variante ist */
  font-display: swap;
}

.nunito-sans-hl {
  font-family: "Nunito Sans Local", sans-serif;
  font-optical-sizing: auto;
  font-weight: 1000;
  font-style: normal;
  font-variation-settings:
    "wdth" 112.5,
    "YTLC" 540;
}
.nunito-sans-body {
  font-family: "Nunito Sans Local", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 100,
    "YTLC" 500;
}
:root {
  --cassiopeia-font-family-body: "Nunito Sans Local", sans-serif;
  --cassiopeia-font-family-headings: "Nunito Sans Local", sans-serif;
  --cassiopeia-font-weight-headings: 1000;
  --cassiopeia-font-weight-normal: 300;
}
/* Steuert die variablen CSS-Achsen für BODY und alle echten Überschriften und Joomla-Überschriftenklassen */
body { font-variation-settings: "wght" 300, "wdth" 100, "YTLC" 500; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-variation-settings: "wght" 1000, "wdth" 112.5, "YTLC" 540; 
}

b, strong { font-variation-settings: "wght" 900, "wdth" 112.5, "YTLC" 540; }

:root {
  --cassiopeia-color-primary:#31a8f0;
    
  --cassiopeia-color-link:#a51f18;
  --cassiopeia-color-hover:#0887c4;
    
  --link-color:#31a8f0;
  --link-color-rgb:34, 79, 170;
  --link-hover-color:#0887c4;
  --link-hover-color-rgb:66, 64, 119;

--body-color: #000;

}

.pull-right { float: right; }
.lineGraySmall { border: 1px dashed #a0a0a0;}
div.lineGraySmall { height: 1px;}

.container-header {
  background-color: #ffffff;
  background-image: none;
  box-shadow: inset 0 5px 5px #00000008;
  box-shadow: 1px 1px 3px #00000024; 
}
.container-header .grid-child { padding: 0 1em; }


/*  ### LOGO ### */

/*  ### SUCHE ### */
.searchbox .form-control {
  background-color: #fff;
  max-width: 100%;
  padding:.2rem 1rem;
}
.searchbox .btn {
  padding: 0.4rem 0.6rem;
}
/*  ### MOD LANGUAGE ### */
div.mod-languages li {
  margin: 0.1rem 0 0 0;
}
div.mod-languages ul li.lang-active {
  background-color: #ffffff;
}
div.mod-languages ul li.lang-active a img {
  opacity: 0.3;
}
div.mod-languages a {
  padding:0.5rem .0rem 0.5rem 1rem;
}

/*  ### TOGGLER and MAIN NAVI ### */

@media (width >= 992px) {
  .navbar-floatright { justify-content: flex-end; }
}
.container-header .navbar-toggler {
  color:#000;
  border: 1px solid #000;
}
.container-header .mod-menu { color: #000; }

.container-header nav { margin-top: 1em; }
.metismenu.mod-menu .metismenu-item {
  font-size: 1rem;
  line-height: 1.5;
  padding: .2em .6em .2em .6em;
}

.container-nav li.level-1.deeper.parent:hover > ul {display:block !important;}
.container-header .metismenu > li.level-1 > a:hover { color: #0887c4; }
.container-header .metismenu > li.level-1 > a:focus:hover { color: #0887c4; }

.metismenu.mod-menu .metismenu-item.active { color: #31a8f0; }
.metismenu.mod-menu .metismenu-item.level-1 {border-right: 1px solid #000;}

/* ### LEVEL 2 ### */
.metismenu.mod-menu .mm-collapse {   background-color: #f4f4f4; }
.metismenu.mod-menu .mm-collapse > li { border-bottom: 2px solid #fff; padding: .5em 1em;}
.metismenu.mod-menu .mm-collapse > li > a { color: #000; }
.metismenu.mod-menu .mm-collapse > li > a:hover { color: #0887c4; }
.metismenu.mod-menu .mm-collapse > li > a:focus:hover { color: #0887c4; }

@media (width <= 992px) {
.metismenu.mod-menu .metismenu-item.level-1 {border-right: 0px solid #000;}
}

.metismenu.mod-menu .metismenu-item ul li.level2 {
  font-size: 1rem;
  line-height: 1.5;
  padding: .5em 1em;
  color: #000000;
  border-right: 0px solid #000;
}

/* ### BANNER ### */

.container-banner {
    margin-top: 2rem;
    margin-right: 0px;
    margin-bottom: 2rem;
    margin-left: 0px;
  display: block;
}

.container-banner .banner-overlay {
  color: #fff;
  background-position: top,50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: inherit;
  height: 35vh;
}
.container-banner .banner-overlay .overlay {
  text-align: center;
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 1em;
  display: flex;
}


/* ### HOME IMG ### */
.container-bottom-a img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0px;
}

/* #### CONTENT ####*/
.com-content-category-blog .page-header h1 {font-size: 2.437em; margin: 0.5em 0 1.2em 0em;}
.page-header h1,
.com-content-category-blog h1 {font-size: 2.437em; margin: 1.5em 0 1.2em 0em;}

/* 2 COLS */
div.content-colums { display: flex; gap: 20px; }
div.content-colums div { flex: 1; }

@media (width >= 992px) {
.home .mod-custom,
.blog-items.items-leading,
.com-content-article__body,
.category-desc {padding-left: 7em; }
}

.com-content-article__body ul { padding-left: 1em; }

p.bg-secondary-subtle,
div.bg-secondary-subtle { background-color: #f4f4f4!important; padding: 1em 1.153em; }
h5.bg-secondary-subtle { background-color: #f4f4f4!important; padding: 0em 0em; }

p.bg-secondary-subtle a,
h5.bg-secondary-subtle a,
div.bg-secondary-subtle a { font-weight: 700; text-decoration: none; }

p.bg-secondary-subtle a .fa-solid, p.bg-secondary-subtle a .fa-brands,
h5.bg-secondary-subtle a .fa-solid, h5.bg-secondary-subtle a .fa-brands,
div.bg-secondary-subtle a .fa-solid, div.bg-secondary-subtle a .fa-brands{ font-size: 1.5em;}

@supports (display:grid) {
  .blog-items {
    grid-gap: 2em;
  }
.com-content-category-blog__items .item-content .page-header h2 { text-align: center; font-size: 1em;}
.com-content-category-blog__items .item-content .page-header h2 a { color: #000; text-decoration: none; }

.btn-primary a {color: #fff; text-decoration: none; }
    
.img-thumbnail.pull-left { margin: 0 10px 10px 0; }
.img-thumbnail {
  background-color: var(--body-bg);
  border: var(--border-width)solid var(--border-color);
  border-radius: var(--border-radius);
  max-width: 100%;
  height: auto;
  padding: .25rem;
}

/* #### PAGINATION ###*/
.page-link.active,
.active>.page-link {
  color:#ffffff;
  background-color: #31a8f0;
  border-color: #31a8f0;
}

/*  ### FOOTER ### */
.footer {
  color:#a0a0a0;
  background-color: #ffffff;
  background-image: none;
  margin-top:0em
}
.footer .grid-child {
  justify-content:space-between;
  align-items:center;
  padding:1rem .5em
}
.footer a:not(.btn),
.footer .btn-link {
  color:currentColor
}
.footer a:not(.btn):hover,
.footer a:not(.btn):focus,
.footer .btn-link:hover,
.footer .btn-link:focus {
  color:var(--gray-200)
}
.footer .mod-menu {
  position:relative
}
.footer .metismenu.mod-menu .mm-collapse {
  background:var(--cassiopeia-color-primary)
}
@media (width<=991.98px) {
  .footer .grid-child {
    flex-direction:column
  }
  .footer .grid-child .mod-footer {
    margin:.375rem 0
  }
}
/* ##################################################################### */
/* FOOTER MENU                                                           */
/* ##################################################################### */
.footer .mod-menu { flex-direction: row; }

.footer ul:first-child { width: 100%; }
.footer .mod-list li { padding: 0.5em 1em 0.5em 1em; }
.footer .mod-list li li { padding-left: 0em; }
.footer .mod-list li .mod-menu__sub { padding-left: 0em; padding-top: 0.5em; } 
  
.footer ul.mod-menu li a { font-size: 0.875rem;  }
.footer ul.mod-menu li a,
.footer ul.mod-menu li a:hover,
.footer ul.mod-menu li a:active { color: #a0a0a0; text-decoration: none;  !important }
.footer ul.mod-menu li {
  font-family: "Nunito Sans Local", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
  font-variation-settings:
    "wdth" 112.5,
    "YTLC" 540;
	color: #a0a0a0;
	border-right: 1px solid #d4d4d4;
	width: 16.5%;
}
.footer ul.mod-menu li li {
  font-weight: 300;
  font-variation-settings:
    "wdth" 100,
    "YTLC" 500;
	width: auto;
	padding-top: 0px;
	border-right: 0px solid #ff0000;
	height: auto;
}
  

/* FOOTER COPYRIGHT */

.footer-copy {
  font-size: 0.75em;
  color: #000;
  background-color: rgb(127, 127, 127);
}

@media only screen and (min-width: 480px) and (max-width: 1024px) {

}

@media only screen and (max-width: 640px) {
div.content-colums { display: inherit; gap: 0px; }
  div.content-colums div:last-child { padding-bottom: 20px; }
}


@media only screen and (max-width: 480px) {
/* MOBILE */

.com-content-category-blog .page-header h1 {margin: 0.2em 0 0.2em 0em;}
.page-header h1, .com-content-category-blog h1 {margin: 0.2em 0 0.2em 0em;}

.footer .mod-menu { flex-direction: column; }
.footer ul:first-child { width: auto; }
.footer .mod-list li { padding: 0.5em 1em 0.5em 1em; }
.footer .mod-list li li { padding-left: 0em; }
.footer .mod-list li .mod-menu__sub { padding-left: 0em; padding-top: 0.5em; } 

.footer ul.mod-menu li {
	border-right: 0px solid #d4d4d4;
	width: 100%;
}




}